.modalsearch {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    &_title {
        color: #798090;
        margin-top: 92px;
        margin-left: 10px;
        margin-bottom: 24px;
        font-weight: 500;
        font-size: 16px;
    }
}